---
Name: universal/coreos-install-classification-list
Description: "classification param universal/coreos-install-classification-list for universal workflow"
Documentation: "Provides a list of stages to run during this workflow"
Meta:
  color: yellow
  icon: shuffle
  title: RackN Content
Schema:
  default:
    - universal-coreos-install-classification-base
  type: "array"
  items:
    type: "string"
